<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">Exodo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">Levitico</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">Numero</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">Deuteronomio</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">Josue</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">Uk-ukom</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">I Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">II Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 Ar-ari</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 Ar-Ari</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 Cronicas</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 Cronicas</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">Nehemias</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">Ester</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Dagiti Salmo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Dagiti Proverbio</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">Eclesiastes</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">Kanta ni Solomon</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">Isaias</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">Jeremias</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">Un-unnoy</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">Ezekiel</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">Oseas</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">Amos</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Obidias</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Jonas</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">Mikias</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">Nahum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">Habakkuk</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">Sofonias</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">Haggeo</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">Zacarias</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">Malakias</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Dagiti Aramid</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 taga-Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Taga-Galacia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Taga-Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pilipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Dagiti Taga-Colosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Taga-Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Taga-Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Maika-dua a Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Maikaddua a Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Paltiing</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Exodo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Levitico</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Numero</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Deuteronomio</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Josue</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Uk-ukom</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">I Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">II Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 Ar-ari</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 Ar-Ari</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 Cronicas</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 Cronicas</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nehemias</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Ester</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Dagiti Salmo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Dagiti Proverbio</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Eclesiastes</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Kanta ni Solomon</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Isaias</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Jeremias</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Un-unnoy</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Ezekiel</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Oseas</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amos</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Obidias</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Jonas</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Mikias</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nahum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Habakkuk</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Sofonias</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Haggeo</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Zacarias</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Malakias</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Dagiti Aramid</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 taga-Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Taga-Galacia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Taga-Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Taga-Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Taga-Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Maikaddua a Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Paltiing</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">gen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">exo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">lev</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">num</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">deu</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">jos</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">jdg</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">rut</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1sa</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2sa</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1ki</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2ki</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1ch</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2ch</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">ezr</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">neh</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">est</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">psa</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">pro</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">ecc</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">sng</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">isa</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">jer</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">lam</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">ezk</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">dan</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">hos</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">jol</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">amo</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">oba</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">jon</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">mic</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">nam</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">hab</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">zep</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">hag</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">zec</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">mal</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">mrk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">jhn</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">act</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1co</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2co</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">eph</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">php</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">col</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1th</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2th</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">phm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">jas</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">rev</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Door43 World Missions Community</dc:creator>
    <dc:contributor>Alexander D. Pagtacunan Sr., Ambrocio A. Dat-ay Jr., Anabel Magulod, Angelita H. Goco, Arlyn D. Fianza, Daniel Disay, Ely F. Belisario, Euhler Evangelista, Fredelyn R. Castillo, Gerry D. Pido, Gerwine P. Puguon, Irene China Covita, Jacquelyn  Pinchingan , Jeffrey G. Arevalo, Jennilyn D. Inway, Jhun Dat-ay, Jomar N. Puclalay, Johnny Ray Lumawan, Jonathan D. Castillo, Jovy M. Lacaden, Juvie K. Jose, Karen F. Acio, Leonardo M. Disay, Liwliwa V. Ario, Lynn Castillo, Marben Obra, Marie fe Lardizabal, Maripple Lopez, Mary johanna delos Reyes, May ann Antonio, Micah H. Asis, Michael L. Pagtacunan, Miriam B. Pido, Nathaniel H. Pascio, Nerissa A. Kildo, Nieves Abluyan, Novie M. Espara, Ralph B. Lantion, Raymond, Recelyn  Camilo, Reymark, Robert Diser, Rommel Flores, Sarah Aniban, Shirley L. Espiritu, Susan L. Soliven, Tomas Domingo, William Tolentino, Ambrocio A. Dat-ay, Arlyn D. Fianza, Bernard Serquina, Bernie Abarquez, David Castillo, Delfin Asis, Euhler Evangelista, Grace Delos Santos, Jhon Alicay, Jhon Sibayan, Jomar N. Puclalay, Jonathan D. Castillo, Jovy M. Lacaden, Juvie K. Jose, Karen F. Acio, Liwliwa V. Ario, Lorenzo Marilao, Marben Obra, Marlon Aggasid, Mary Johanna delos reyes acob, May ann Antonio, Michael L. Pagtacunan, Mila Agpalasin, Myrna Santos, Nerissa A. Kildo, Nieves Abluyan, Pablo Bernardino, Ralph B. Lantion, Recelyn Camilo, Ronnie Acob, Rudy Pascual, Sanie Castillo, Sarah Aniban, Shirley L. Espiritu, Tano Emboc,</dc:contributor>
    <dc:title>Ti Biblia</dc:title>
    <dc:description>Unlocked Literal Bible in the Ilocano language of the Republic of the Philippines</dc:description>
    <dc:date>2020-06-10</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>ilo</dc:language>
    <dc:publisher>eBible.org</dc:publisher>
    <dc:rights>Copyright © 2019 Door43 World Missions Community


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>ilo</iso>
  <isoVariant />
  <langName>Ilocano</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Ti Biblia</coverTitle>
</vernacularParms>